Package org.apache.tomcat.websocket

# Class WsExtensionParameter

java.lang.Object
org.apache.tomcat.websocket.WsExtensionParameter

All Implemented Interfaces:
  `Extension.Parameter`

public class WsExtensionParameter extends Object implements Extension.Parameter

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getName

public String getName()

Specified by:
  `getName` in interface `Extension.Parameter`

### getValue

public String getValue()

Specified by:
  `getValue` in interface `Extension.Parameter`